Wind River Support Network

HomeDefectsLIN5-23623
Fixed

LIN5-23623 : Security Advisory - tcpdump - CVE-2017-12894

Created: Sep 14, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Several protocol parsers in tcpdump before 4.9.2 could cause a buffer over-read in addrtoname.c:lookup_bytestring().

https://nvd.nist.gov/vuln/detail/CVE-2017-12894

Other Downloads


Live chat
Online